---

#! jobs/igt-part3.yaml
suite: igt
testcase: igt
category: functional
igt:
  group: group-23
job_origin: igt-part3.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-cml-d02
tbox_group: lkp-cml-d02
submit_id: 6514625dc39c5212cd23b540
job_file: "/lkp/jobs/scheduled/lkp-cml-d02/igt-group-23-debian-11.1-x86_64-20220510.cgz-54fef7ea35da-20230928-70349-1xsvv8e-0.yaml"
id: 6b1971a865671be8699bcc8f54e7640ff0c8cbf7
queuer_version: "/zday/lkp"

#! /db/releases/20230922192729/lkp-src/hosts/lkp-cml-d02
model: Commet Lake
nr_node: 1
nr_cpu: 20
memory: 16G
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BA800G4_BTHV61840945800OGN-part4"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BA800G4_BTHV61840945800OGN-part3"
kernel_cmdline_hw: acpi_rsdp=0x9b0fe014

#! /db/releases/20230922192729/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:
kmemleak:

#! /db/releases/20230922192729/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20230922192729/lkp-src/include/queue/cyclic
commit: 54fef7ea35dadd66193b98805b0bc42ef2b279db

#! /db/releases/20230922192729/lkp-src/include/testbox/lkp-cml-d02
netconsole_port: 6683
ucode: '0xc2'
need_kconfig_hw:
- PTP_1588_CLOCK: y
- IGB: y
- E1000E: y
- SATA_AHCI
- DRM_I915
- IGC: y
kconfig: x86_64-rhel-8.3-func
enqueue_time: 2023-09-28 01:11:57.475235323 +08:00
_id: 6514625dc39c5212cd23b540
_rt: "/result/igt/group-23/lkp-cml-d02/debian-11.1-x86_64-20220510.cgz/x86_64-rhel-8.3-func/gcc-12/54fef7ea35dadd66193b98805b0bc42ef2b279db"
compiler: gcc-12
head_commit: f4efe9a848757ee1eba6f091ce2e8194a04441cd
base_commit: ce9ecca0238b140b88f43859b211c9fdfd8e5b70
branch: linux-devel/devel-hourly-20230923-152517
rootfs: debian-11.1-x86_64-20220510.cgz

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20230927-091053"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-11.1-x86_64-20220510.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/igt/group-23/lkp-cml-d02/debian-11.1-x86_64-20220510.cgz/x86_64-rhel-8.3-func/gcc-12/54fef7ea35dadd66193b98805b0bc42ef2b279db/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-func/gcc-12/54fef7ea35dadd66193b98805b0bc42ef2b279db/vmlinuz-6.6.0-rc1-00166-g54fef7ea35da-dirty
- branch=linux-devel/devel-hourly-20230923-152517
- job=/lkp/jobs/scheduled/lkp-cml-d02/igt-group-23-debian-11.1-x86_64-20220510.cgz-54fef7ea35da-20230928-70349-1xsvv8e-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-func
- commit=54fef7ea35dadd66193b98805b0bc42ef2b279db
- nmi_watchdog=0
- acpi_rsdp=0x9b0fe014
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-func/gcc-12/54fef7ea35dadd66193b98805b0bc42ef2b279db/modules.cgz"
bm_initrd: "/osimage/deps/debian-11.1-x86_64-20220510.cgz/run-ipconfig_20220515.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/lkp_20220513.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/rsync-rootfs_20220515.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/igt_20230520.cgz,/osimage/pkg/debian-11.1-x86_64-20220510.cgz/igt-x86_64-0f075441-1_20230520.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/hw_20220526.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /cephfs/db/releases/20230925004200/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-cml-d02/igt-group-23-debian-11.1-x86_64-20220510.cgz-54fef7ea35da-20230928-70349-1xsvv8e-0.cgz"
last_kernel: 6.6.0-rc1-00259-ge54ca3c81f2d-dirty
acpi_rsdp: '0x9b0fe014'

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-8.3-func/gcc-12/54fef7ea35dadd66193b98805b0bc42ef2b279db/vmlinuz-6.6.0-rc1-00166-g54fef7ea35da-dirty"
result_root: "/result/igt/group-23/lkp-cml-d02/debian-11.1-x86_64-20220510.cgz/x86_64-rhel-8.3-func/gcc-12/54fef7ea35dadd66193b98805b0bc42ef2b279db/0"

#! /cephfs/db/releases/20230927230846/lkp-src/include/site/inn
dequeue_time: 2023-09-28 02:04:24.681228597 +08:00
job_state: finished
loadavg: 20.15 13.23 5.91 1/273 7653
start_time: '1695837927'
end_time: '1695838574'
version: "/lkp/lkp/.src-20230927-091128:6efcd7729d33:463c15cd969c"
